/* Inter */
@font-face {
    font-family: 'Inter';
    font-style: italic;
    font-weight: 100 900;
    src: url('/fonts/Inter-Italic-VariableFont_opsz,wght.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 100 900;
    src: url('/fonts/Inter-VariableFont_opsz,wght.ttf') format('truetype');
}

/* Open Sans */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 100 900;
    src: url('/fonts/OpenSans-VariableFont_wdth,wght.ttf') format('truetype');
}

/* Montserrat */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 100 900;
    src: url('/fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 100 900;
    src: url('/fonts/Montserrat-Italic-VariableFont_wght.ttf') format('truetype');
}

/* Montserrat Alternates */
@font-face {
    font-family: 'Montserrat Alternates';
    font-style: normal;
    font-weight: 900; /* Black */
    src: url('/fonts/MontserratAlternates-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat Alternates';
    font-style: italic;
    font-weight: 900; /* Black Italic */
    src: url('/fonts/MontserratAlternates-BlackItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat Alternates';
    font-style: normal;
    font-weight: 800; /* ExtraBold */
    src: url('/fonts/MontserratAlternates-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat Alternates';
    font-style: italic;
    font-weight: 800; /* ExtraBold Italic */
    src: url('/fonts/MontserratAlternates-ExtraBoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat Alternates';
    font-style: normal;
    font-weight: 200; /* ExtraLight */
    src: url('/fonts/MontserratAlternates-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat Alternates';
    font-style: italic;
    font-weight: 200; /* ExtraLight Italic */
    src: url('/fonts/MontserratAlternates-ExtraLightItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat Alternates';
    font-style: italic;
    font-weight: 400; /* Italic */
    src: url('/fonts/MontserratAlternates-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat Alternates';
    font-style: normal;
    font-weight: 300; /* Light */
    src: url('/fonts/MontserratAlternates-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat Alternates';
    font-style: italic;
    font-weight: 300; /* Light Italic */
    src: url('/fonts/MontserratAlternates-LightItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat Alternates';
    font-style: normal;
    font-weight: 500; /* Medium */
    src: url('/fonts/MontserratAlternates-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat Alternates';
    font-style: italic;
    font-weight: 500; /* Medium Italic */
    src: url('/fonts/MontserratAlternates-MediumItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat Alternates';
    font-style: normal;
    font-weight: 400; /* Regular */
    src: url('/fonts/MontserratAlternates-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat Alternates';
    font-style: normal;
    font-weight: 600; /* SemiBold */
    src: url('/fonts/MontserratAlternates-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat Alternates';
    font-style: italic;
    font-weight: 600; /* SemiBold Italic */
    src: url('/fonts/MontserratAlternates-SemiBoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat Alternates';
    font-style: normal;
    font-weight: 100; /* Thin */
    src: url('/fonts/MontserratAlternates-Thin.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat Alternates';
    font-style: italic;
    font-weight: 100; /* Thin Italic */
    src: url('/fonts/MontserratAlternates-ThinItalic.ttf') format('truetype');
}
